summaryrefslogtreecommitdiffstats
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rw-r--r--debian/postinst16
1 files changed, 16 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100644
index 0000000..dadfd42
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,16 @@
+#! /bin/sh
+
+set -e
+
+CONFSRC="/usr/share/debtree"
+CONFDEST="/etc/debtree"
+
+case $1 in
+ configure)
+ for file in skiplist endlist; do
+ ucf --three-way --debconf-ok $CONFSRC/$file $CONFDEST/$file
+ done
+ ;;
+esac
+
+#DEBHELPER#